body{margin:0;padding:0}
body { 
background-color:FFFFFF;  
  background-image: url(moreton_bay_seafood_images/mbsia_seafood_background.jpg); 
  background-repeat: no-repeat; 
  background-position: center top; 
  } 

h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 13px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

h3 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}

p, li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:link {color: #66CCFF;}
a:visited {color: #0066CC;}
a:visited {text-decoration: underline;}
a:hover, a:active {text-decoration: none;}
a:hover, a:active {color: #0066CC;}




#sddm
{	margin: 0;
	padding: 0;
	z-index: 00}

#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 5px 5px;
	width: 90px;

	color: #0545A7;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{
	background: #FFFFFF;
	color: #051539;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 1;
	padding: 1;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 1;
		padding: 10px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #E9E9EB;
		color: #333333;
		font: 11px Verdana, Arial, Helvetica, sans-serif}

	#sddm div a:hover
	{	background: #0545A7;
		color: #CCCCCC}
